.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}
.alignnone, img.alignnone {
	/* not sure about this one */
}

.header-image-only .project-summary { margin-bottom:20px;}

.back-to-top-p {
	text-align:right;
	position:relative;
	width: 100%;
}

a.back-to-top {
	position: relative;
}
a.back-to-top::before {
	content: "\2191";
	position: absolute;
	display: block;
	left:-10px;
	top:-4px;
}

/* PATCH */
#page-section-membres #container-nav-submain ul { list-style: none; margin-bottom: 0px;} 
.nav-main li .group-submenu { top:185px; }
#nav-main-mobile nav ul li {padding: 0 0 0 20px;}

/* Ambassadors */
.medium-p0 { padding: 0!important;}
.c-parent { position: relative; }
.c-parent figcaption { width:100%; position:absolute; bottom:0; padding: 0; margin: 0!important;}
.ambassador-infos div { background-color:rgb(23, 49, 110, 0.8); /*mix-blend-mode:hard-light;*/ position:relative; /*height:30px;*/ }
.ambassador-expertise { color:#fff;  margin:0; padding:5px 20px;/*position: absolute;*/ top:0px; width:100%; mix-blend-mode:normal; z-index: 100;  }
.from-where { color:#fff; background-color: #1E439B; margin:0; width: 100%; padding:5px 20px}
.ambassador h3 { font-size: 24px; font-family: 'Between1-Medium'; padding: 20px 0px 0px;}
.ambassador .summary { line-height: 20px; position: relative; }
.ambassador .summary .summary-excerpt {/*position: absolute;*/}
.ambassador .summary .summary-full { display: none; }
.ambassador.masonry-css-item { border: none;} 	
.ambassador .c-btn-linkedin { margin:10px 0;}